<?xml version="1.0"?>

<PropertyList include="Aircraft/fokker100/Models/navlights.xml">

<!-- Lights -->
 <model>
  <path>Aircraft/fokker100/Models/Lights/TailLight.xml</path>
  <name>TailLight1</name>     
  <offsets>
   <x-m>16.70</x-m>
   <y-m>0.00</y-m>
   <z-m>2.10</z-m>     
  </offsets>
 </model>

 <model>
  <path>Aircraft/fokker100/Models/Lights/TailLight.xml</path>
  <name>TailLight2</name>     
  <offsets>
   <x-m>18.50</x-m>
   <y-m>0.00</y-m>
   <z-m>5.90</z-m>     
  </offsets>
 </model>

</PropertyList>
